---
layout: page
title: Staff
description: A listing of the MUDE Team.
nav_order: 6
---

# Staff

<!-- Staff information is stored in the `_staffers` directory and rendered according to the layout file, `_layouts/staffer.html`. -->

## Instructors

{% assign instructors = site.staffers | where: 'role', 'Instructor' %}
{% for staffer in instructors %}
{{ staffer }}
{% endfor %}

{% assign teaching_assistants = site.staffers | where: 'role', 'Teaching Assistant' %}
{% assign num_teaching_assistants = teaching_assistants | size %}
{% if num_teaching_assistants != 0 %}
## The Student Army: our Teaching Assistants

MUDE wouldn't be possible without our amazing team of teaching assistants!

{% for staffer in teaching_assistants %}
{{ staffer }}
{% endfor %}
{% endif %}
